mod api;
mod commands;
mod config;
mod git_context;
mod terminal_ui;

use anyhow::Result;
use clap::Parser;

#[tokio::main]
async fn main() -> Result<()> {
    let plane_cli = commands::PlaneCli::parse();
    commands::dispatch(plane_cli.into_subcommand()).await
}
